<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_111c32_10"
    android:orientation="horizontal">

    <TextView
        android:layout_marginVertical="25dp"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="26dp"
        android:layout_weight="1"
        android:text="Added to the root directory"
        android:textColor="@color/white"
        android:textSize="14sp"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_edit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginEnd="26dp"
        android:paddingHorizontal="10dp"
        android:paddingVertical="5dp"
        android:text="Edit"
        android:textColor="#0571ED"
        android:textSize="16sp"
        tools:ignore="HardcodedText" />

</LinearLayout>